{
  "name": "sample",
  "version": "1.0.0",
  "description": "Sample",
  "main": "./src/bootstrap.ts",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/island-dragon/tingine-sample.git"
  },
  "keywords": [],
  "author": "Raidel del Peso",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/island-dragon/tingine-sample/issues"
  },
  "homepage": "https://gitlab.com/island-dragon/tingine-sample/",
  "scripts": {
    "start": "webpack-dev-server",
    "clean": "run-s clean:*",
    "clean:js": "rm -fr dist",
    "clean:mjs": "rm -fr mjs",
    "build": "run-s build:**",
    "build:js": "webpack --mode=production",
    "watch": "webpack --watch",
    "initialize": "git submodule update --init && yarn install"
  },
  "devDependencies": {},
  "dependencies": {
    "@types/node": "^13.11.1",
    "clean-webpack-plugin": "^3.0.0",
    "compression-webpack-plugin": "^3.1.0",
    "css-loader": "^3.5.2",
    "css-modules-typescript-loader": "^4.0.0",
    "file-loader": "^6.0.0",
    "html-webpack-plugin": "^4.2.0",
    "node-sass": "^4.13.1",
    "npm-run-all": "^4.1.5",
    "sass-loader": "^8.0.2",
    "style-loader": "^1.1.3",
    "terser-webpack-plugin": "^2.3.6",
    "ts-loader": "^6.2.2",
    "ts-optchain": "^0.1.8",
    "tslint": "^6.1.1",
    "typescript": "^3.8.3",
    "url-loader": "^4.1.0",
    "webpack": "^4.42.1",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.10.3"
  }
}
